Subject: Clear Sky ATP Data
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Mar 2002 15:10:00 -0800 (PST)

I am having to rebuild files and reload.  I have started this second round of 
data loading.  If all goes well, it will be done in the morning.

Note:  We have no data for Turbine 59.

Summary:

The following Statdat files are being reloaded.
1, 21, 30, 38, 43, 51

About 15% of the Minana files had to be rebuilt and reloaded.  Most had 100% 
recovery.  Turbine 47 had 55% recovery.
2, 25, 29, 31, 34, 37, 38, 43, 47, 51, 61, 75, 82, 89, 91, 107, 118

I will let you know when the reload process is completed.

Statdat files are in Production.
Minana files are in Development under clearsky.  We were going to have 
trouble loading the Minana over the Freeana.  Since time was critical, we 
went into a clean area of Development.